[Talk-es] Cat2Osm2 en Mac

María Arias de Reyna delawen en gmail.com
Vie Nov 18 10:09:01 UTC 2016


2016-11-18 11:04 GMT+01:00 Jesús Lopez <jesusl.temez en gmail.com>:
> La configuración de Java Runtime Environment dice que tengo la plataforma 1.8.0_111 (o sea lo mismo). Sin embargo, si hago un java -version en el terminal me dice que -java version «1.6.0_65»-

Pues entonces por muy instalada que tengas la versión 1.8 algo,
también tienes instalada en alguna parte la 1.6 que es la que está
usándose. Probablemente sea un JAVA_HOME mal hecho.



Más información sobre la lista de distribución Talk-es